# translation of libkickermenu_prefmenu.po to Polish
# Version: $Revision: 519886 $
# Copyright (C) 2005 Free Software Foundation, Inc.
# Wojciech Milewski <Wojciech.Milewski@wp.pl>, 2002.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Wojciech Milewski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: prefmenu.cpp:49
msgid "Settings"
msgstr "Ustawienia"

#: prefmenu.cpp:248
msgid "Control Center"
msgstr "Centrum sterowania"

#: prefmenu.cpp:266
msgid "No Entries"
msgstr "Brak wpisów"
